## ruby-sys-filesystem 1.1.7

=== debian/changelog ===
ruby-sys-filesystem (1.1.7-2) unstable; urgency=medium

  * Use /proc/mounts as fallback (Closes: #836825) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Sep 2016 20:15:25 +0530

ruby-sys-filesystem (1.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #834341)

 -- Pirate Praveen <praveen@debian.org>  Mon, 15 Aug 2016 14:30:57 +0530
