=== debian/control ===
Source: ruby-sys-filesystem
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-ffi
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sys-filesystem.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sys-filesystem.git
Homepage: https://github.com/djberg96/sys-filesystem
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sys-filesystem
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby interface for getting file system information.
 The sys-filesystem library provides a cross-platform interface for
 gathering filesystem information, such as disk space and mount point data.
