## ruby-sys-filesystem 1.4.3

=== debian/changelog ===
ruby-sys-filesystem (1.4.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Move debian/watch to gemwatch.debian.net
  * New upstream version 1.4.3
  * Drop patch merged upstream
  * Install README.md (not README)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 00:26:19 +0530
