=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ruby-sys-filesystem
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-ffi
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sys-filesystem.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sys-filesystem.git
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sys-filesystem.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sys-filesystem
 Homepage: https://github.com/djberg96/sys-filesystem
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
