## ruby-sys-filesystem 1.4.4

=== debian/changelog ===
ruby-sys-filesystem (1.4.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream PR#82 to fix linux64 detection fails on s390x and alpha
    (Closes: #1114552).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 14 Sep 2025 21:54:24 +0200

ruby-sys-filesystem (1.4.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Sergio Durigan Junior ]
  * d/control: Remove (now deprecated) XB-Ruby-Versions field.
  * d/control: Remove period from end of short description.

  [ Lucas Gabriel Sousa Camargo Paiva ]
  * New upstream version 1.4.4.
  * d/control: Fix ruby dependencies.

 -- Lucas Gabriel Sousa Camargo Paiva <lucasgabriel_df@hotmail.com>  Wed, 22 Nov 2023 01:56:59 -0300
