## ruby-sys-filesystem 1.5.4

=== debian/changelog ===
ruby-sys-filesystem (1.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove reverse-applicable linux64-detection-pr82.patch.
  * Drop XS-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 06 Nov 2025 09:33:22 -0600
