=== debian/control ===
Source: ruby-sys-filesystem
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-ffi
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sys-filesystem.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sys-filesystem
Homepage: https://github.com/djberg96/sys-filesystem
Testsuite: autopkgtest-pkg-ruby

Package: ruby-sys-filesystem
Architecture: all
Depends: ${ruby:Depends},
         ruby-ffi,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby interface for getting file system information
 The sys-filesystem library provides a cross-platform interface for
 gathering filesystem information, such as disk space and mount point data.
