## ruby-sys-filesystem 1.5.5

=== debian/changelog ===
ruby-sys-filesystem (1.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 11:27:54 -0600
