=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-ffi
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sys-filesystem.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sys-filesystem
 Homepage: https://github.com/djberg96/sys-filesystem
